/*
    Template: saros
    Theme Name: Saros Child Theme
    Theme URI: https://www.sarosconsulting.com/
    Author: Saros
    Author URI: https://www.sarosconsulting.com/
    Description: Saros Corporate Site
    Version: 1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: Saros
    Text Domain: saros-child-theme
*/

a {
color: #34DFE5
}

.top_bar_contacts{
	  display: inline-block;
}

.top_bar_contacts ul{
	   text-align:center;
}

 .consulting-rev-title{
	color:#ffffff !important;
}

.consulting-rev-text{
	color:#ffffff !important;
}

.vc_custom_heading h2{
	color:#424242 !important;
}

.widgets_row{
	background-color: #f1f1f1;
}

.footer_text{
	color:#424242 !important;
}

#footer .footer_widgets .widget .widget_title {
	color:#424242 !important;
}

#footer .footer_widgets .widget_recent_entries a{
	color:#424242 !important;
}

#footer .footer_widgets .widget_recent_entries span{
	color:#424242 !important;
}

#footer .footer_widgets .widget_recent_entries .post-date:before{
	color:#424242 !important;
}

.vc_btn3.vc_btn3-color-turquoise.vc_btn3-style-modern{
    border-color: #16bbb1 !important;
    background-color: #16bbb1 !important;
}

#footer .footer_widgets .widget.widget_nav_menu ul li a {
   color: #16bbb1 !important;
}

#footer .footer_widgets .widget.widget_nav_menu ul li a:hover{
	color: #424242 !important;
}

.vc_custom_heading mark {
    color: #41bfb7 !important;
}

h3:after,.h3:after {
    margin: auto !important;
}

.icon_box.style_1.icon_top_transparent .icon i {
 color: #41bfb7 !important;
}

body.header_style_6 .top_bar_contacts {
 float: none !important;
 margin: auto !important;

}

.top_bar{
text-align: center !important;
}

.top_bar_contacts > li i {
  color: #424236 !important;
}

.header_top {
    background: #21bcb1 !important;
}

.header_top.clearfix::before{
    background: #21bcb1 !important;
}

.icon_text .text {
    padding-left:5px;
}

.widget.widget_nav_menu ul li.current-menu-item > a{
    border-left-color: #424242 !important;
}